.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.095472px;}
.lsa{letter-spacing:-0.076152px;}
.ls11{letter-spacing:-0.074664px;}
.ls18{letter-spacing:-0.051264px;}
.lsc{letter-spacing:-0.044088px;}
.ls20{letter-spacing:-0.038304px;}
.ls1c{letter-spacing:-0.036000px;}
.ls1e{letter-spacing:-0.031920px;}
.ls8{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.013176px;}
.ls4{letter-spacing:-0.012024px;}
.ls5{letter-spacing:-0.008016px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls19{letter-spacing:0.008424px;}
.ls2{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.012024px;}
.ls23{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.016032px;}
.ls1f{letter-spacing:0.019152px;}
.ls9{letter-spacing:0.020040px;}
.ls10{letter-spacing:0.021960px;}
.ls1a{letter-spacing:0.022464px;}
.ls7{letter-spacing:0.024048px;}
.ls21{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.028056px;}
.ls1d{letter-spacing:0.029550px;}
.ls16{letter-spacing:0.030744px;}
.lse{letter-spacing:0.031176px;}
.ls13{letter-spacing:0.039528px;}
.ls22{letter-spacing:0.041496px;}
.ls17{letter-spacing:0.043200px;}
.lsf{letter-spacing:0.043920px;}
.ls15{letter-spacing:0.048312px;}
.ls14{letter-spacing:0.052704px;}
.ls1{letter-spacing:720.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.143208px;}
.ws6{word-spacing:-0.116232px;}
.ws8{word-spacing:-0.112224px;}
.ws5{word-spacing:-0.108216px;}
.ws1{word-spacing:-0.100200px;}
.ws3{word-spacing:-0.096192px;}
.ws4{word-spacing:-0.088176px;}
.ws2{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.020040px;}
.wsc{word-spacing:-0.013176px;}
.wsb{word-spacing:-0.008784px;}
.wsa{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.008784px;}
.wse{word-spacing:0.014400px;}
.ws12{word-spacing:0.017730px;}
.ws10{word-spacing:0.081432px;}
.ws15{word-spacing:0.086184px;}
.ws16{word-spacing:0.089376px;}
.ws9{word-spacing:0.135096px;}
.ws13{word-spacing:0.137256px;}
.ws14{word-spacing:0.143640px;}
.ws11{word-spacing:0.199368px;}
._0{margin-left:-1.639272px;}
._1{width:1.442880px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(51,51,51);}
.fc3{color:rgb(128,128,128);}
.fs7{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:59.100082px;}
.fs5{font-size:64.080000px;}
.fs1{font-size:96.000000px;}
.fs4{font-size:103.920000px;}
.fs9{font-size:112.080000px;}
.fs8{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:20.005606px;}
.y2b{bottom:21.232279px;}
.y2a{bottom:30.837469px;}
.y29{bottom:40.442660px;}
.y28{bottom:62.991544px;}
.y2f{bottom:130.570139px;}
.y2e{bottom:141.469834px;}
.y31{bottom:161.225653px;}
.y30{bottom:164.836200px;}
.y16{bottom:168.242375px;}
.y15{bottom:168.243159px;}
.y14{bottom:181.254607px;}
.y13{bottom:194.334315px;}
.y12{bottom:207.414023px;}
.y11{bottom:220.425472px;}
.y10{bottom:233.505180px;}
.yf{bottom:246.584888px;}
.ye{bottom:259.596336px;}
.y26{bottom:261.573874px;}
.yd{bottom:272.676045px;}
.y25{bottom:275.947867px;}
.yc{bottom:285.755753px;}
.y24{bottom:290.253295px;}
.yb{bottom:298.767201px;}
.y23{bottom:304.627288px;}
.ya{bottom:311.846909px;}
.y22{bottom:319.001282px;}
.y9{bottom:324.926617px;}
.y21{bottom:333.375275px;}
.y8{bottom:337.938066px;}
.y20{bottom:347.749269px;}
.y7{bottom:351.017774px;}
.y1f{bottom:362.123263px;}
.y6{bottom:364.097482px;}
.y1e{bottom:376.428690px;}
.y5{bottom:380.515249px;}
.y1d{bottom:390.802684px;}
.y1c{bottom:405.176677px;}
.y1b{bottom:419.550671px;}
.y1a{bottom:433.924665px;}
.y19{bottom:448.230092px;}
.y18{bottom:462.604086px;}
.y17{bottom:480.520570px;}
.y4{bottom:514.037340px;}
.y3{bottom:529.705748px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y2d{bottom:614.655772px;}
.y2c{bottom:637.613397px;}
.h8{height:21.471328px;}
.h4{height:23.254219px;}
.hb{height:24.407578px;}
.h3{height:29.198906px;}
.h1{height:31.992188px;}
.h6{height:31.996406px;}
.ha{height:45.190785px;}
.h7{height:48.998672px;}
.h2{height:69.937500px;}
.h5{height:75.707344px;}
.h9{height:91.171875px;}
.h0{height:675.558195px;}
.w1{width:942.942993px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:7.891542px;}
.xc{left:29.691067px;}
.x4{left:38.819731px;}
.x5{left:49.038258px;}
.xd{left:57.894365px;}
.x1{left:81.737432px;}
.xa{left:93.250420px;}
.x14{left:105.853157px;}
.xe{left:150.474059px;}
.xf{left:173.636136px;}
.x15{left:222.344368px;}
.x6{left:239.034629px;}
.x10{left:268.940853px;}
.x11{left:284.813816px;}
.x12{left:379.845936px;}
.x13{left:407.435844px;}
.x2{left:508.871874px;}
.x3{left:724.414677px;}
.x8{left:753.980255px;}
.x9{left:768.490462px;}
.x7{left:782.524036px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.112116pt;}
.lsa{letter-spacing:-0.089428pt;}
.ls11{letter-spacing:-0.087681pt;}
.ls18{letter-spacing:-0.060201pt;}
.lsc{letter-spacing:-0.051774pt;}
.ls20{letter-spacing:-0.044982pt;}
.ls1c{letter-spacing:-0.042276pt;}
.ls1e{letter-spacing:-0.037485pt;}
.ls8{letter-spacing:-0.018827pt;}
.ls12{letter-spacing:-0.015473pt;}
.ls4{letter-spacing:-0.014120pt;}
.ls5{letter-spacing:-0.009413pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004707pt;}
.ls19{letter-spacing:0.009893pt;}
.ls2{letter-spacing:0.011274pt;}
.ls6{letter-spacing:0.014120pt;}
.ls23{letter-spacing:0.018742pt;}
.lsd{letter-spacing:0.018827pt;}
.ls1f{letter-spacing:0.022491pt;}
.ls9{letter-spacing:0.023534pt;}
.ls10{letter-spacing:0.025788pt;}
.ls1a{letter-spacing:0.026380pt;}
.ls7{letter-spacing:0.028240pt;}
.ls21{letter-spacing:0.029988pt;}
.lsb{letter-spacing:0.032947pt;}
.ls1d{letter-spacing:0.034702pt;}
.ls16{letter-spacing:0.036104pt;}
.lse{letter-spacing:0.036611pt;}
.ls13{letter-spacing:0.046419pt;}
.ls22{letter-spacing:0.048730pt;}
.ls17{letter-spacing:0.050731pt;}
.lsf{letter-spacing:0.051577pt;}
.ls15{letter-spacing:0.056735pt;}
.ls14{letter-spacing:0.061892pt;}
.ls1{letter-spacing:845.523013pt;}
.wsf{word-spacing:-0.168175pt;}
.ws6{word-spacing:-0.136496pt;}
.ws8{word-spacing:-0.131789pt;}
.ws5{word-spacing:-0.127082pt;}
.ws1{word-spacing:-0.117669pt;}
.ws3{word-spacing:-0.112962pt;}
.ws4{word-spacing:-0.103548pt;}
.ws2{word-spacing:-0.098842pt;}
.ws7{word-spacing:-0.023534pt;}
.wsc{word-spacing:-0.015473pt;}
.wsb{word-spacing:-0.010315pt;}
.wsa{word-spacing:-0.005158pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.010315pt;}
.wse{word-spacing:0.016910pt;}
.ws12{word-spacing:0.020821pt;}
.ws10{word-spacing:0.095629pt;}
.ws15{word-spacing:0.101209pt;}
.ws16{word-spacing:0.104958pt;}
.ws9{word-spacing:0.158648pt;}
.ws13{word-spacing:0.161185pt;}
.ws14{word-spacing:0.168682pt;}
.ws11{word-spacing:0.234125pt;}
._0{margin-left:-1.925059pt;}
._1{width:1.694428pt;}
.fs7{font-size:32.975397pt;}
.fs3{font-size:37.484854pt;}
.fs2{font-size:47.067448pt;}
.fs6{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fsa{font-size:69.403443pt;}
.fs5{font-size:75.251548pt;}
.fs1{font-size:112.736402pt;}
.fs4{font-size:122.037155pt;}
.fs9{font-size:131.619749pt;}
.fs8{font-size:140.920502pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:23.493333pt;}
.y2b{bottom:24.933861pt;}
.y2a{bottom:36.213597pt;}
.y29{bottom:47.493333pt;}
.y28{bottom:73.973333pt;}
.y2f{bottom:153.333413pt;}
.y2e{bottom:166.133333pt;}
.y31{bottom:189.333333pt;}
.y30{bottom:193.573333pt;}
.y16{bottom:197.573333pt;}
.y15{bottom:197.574253pt;}
.y14{bottom:212.854085pt;}
.y13{bottom:228.214077pt;}
.y12{bottom:243.574069pt;}
.y11{bottom:258.853901pt;}
.y10{bottom:274.213893pt;}
.yf{bottom:289.573885pt;}
.ye{bottom:304.853717pt;}
.y26{bottom:307.176013pt;}
.yd{bottom:320.213709pt;}
.y25{bottom:324.055933pt;}
.yc{bottom:335.573701pt;}
.y24{bottom:340.855333pt;}
.yb{bottom:350.853533pt;}
.y23{bottom:357.735253pt;}
.ya{bottom:366.213525pt;}
.y22{bottom:374.615173pt;}
.y9{bottom:381.573517pt;}
.y21{bottom:391.495093pt;}
.y8{bottom:396.853349pt;}
.y20{bottom:408.375013pt;}
.y7{bottom:412.213341pt;}
.y1f{bottom:425.254933pt;}
.y6{bottom:427.573333pt;}
.y1e{bottom:442.054333pt;}
.y5{bottom:446.853333pt;}
.y1d{bottom:458.934253pt;}
.y1c{bottom:475.814173pt;}
.y1b{bottom:492.694093pt;}
.y1a{bottom:509.574013pt;}
.y19{bottom:526.373413pt;}
.y18{bottom:543.253333pt;}
.y17{bottom:564.293333pt;}
.y4{bottom:603.653333pt;}
.y3{bottom:622.053333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y2d{bottom:721.813333pt;}
.y2c{bottom:748.773333pt;}
.h8{height:25.214586pt;}
.h4{height:27.308302pt;}
.hb{height:28.662735pt;}
.h3{height:34.289371pt;}
.h1{height:37.569626pt;}
.h6{height:37.574580pt;}
.ha{height:53.069235pt;}
.h7{height:57.540979pt;}
.h2{height:82.130230pt;}
.h5{height:88.905974pt;}
.h9{height:107.066553pt;}
.h0{height:793.333333pt;}
.w1{width:1107.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xb{left:9.267333pt;}
.xc{left:34.867333pt;}
.x4{left:45.587467pt;}
.x5{left:57.587467pt;}
.xd{left:67.987525pt;}
.x1{left:95.987333pt;}
.xa{left:109.507467pt;}
.x14{left:124.307333pt;}
.xe{left:176.707333pt;}
.xf{left:203.907429pt;}
.x15{left:261.107333pt;}
.x6{left:280.707333pt;}
.x10{left:315.827333pt;}
.x11{left:334.467549pt;}
.x12{left:446.067333pt;}
.x13{left:478.467197pt;}
.x2{left:597.587333pt;}
.x3{left:850.707333pt;}
.x8{left:885.427301pt;}
.x9{left:902.467181pt;}
.x7{left:918.947333pt;}
}
